
$color1: #313658;
$color2: #fa8357;
$color3: #b46f56;

// $color2: rgba(255, 186, 8, 1);
// $color3: rgba(0, 168, 120, 1);
$color4: #1a8df6;
$color5: rgba(47, 102, 144, 1);
$color8: #f7f7f7;
$color9: rgba(228, 87, 46, 1);


html, body {
  height: 100%;
}

body {
  min-height: 100%;
  font-family: 'Lato';
}

.mw-175 {
  min-width: 175px;
}

.left-shadow {
  box-shadow: -2px 0 5px 0 $color1;
}

.right-shadow {
  box-shadow: 2px 0 5px 0 rgba(0, 0, 0, 0.24);
}

.page {
  background-color: $color8;
  min-height: 100vh;
  vertical-align: middle;
}

.c-pointer {
  cursor: pointer;
}

.menu-left {
  width: 200px;
  background: transparent
    linear-gradient(180deg, darken($color1, 5%) 20%, darken($color1, 20%) 80%)
    0% 0% no-repeat padding-box;
  color: white;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  z-index: 99;
  padding: 6px 0px;
  box-shadow: 2px 0 5px 0 rgba(0, 0, 0, 0.24);
  // text-align: center;
}

.user-avatar {
  font-size: 22px;
  margin-left: 5px;
  border-radius: 50%;
  // padding: 4px 6px;
  // background-color: rgb(253, 253, 253);
  color: #fff;
  text-align: center;

  height: 36px;
  width: 36px;
}

.user-avatar2 {
  height: 150px;
  width: 150px;
  background-color: #acafc2;
  border-radius: 4px;
  padding: 2px;
}

.users-avatar {
  height: 36px;
  width: 36px;
  text-align: center;
}

.avatars-card {
  height: 150px;
  width: 150px;
  margin: 4px;

}


.users-avatars {
  background-color: #acafc2;
  border-radius: 6px;
}

.userName {
  font-size: 14px;
  color: $color1;
  text-align: left;
  margin-right: 10px;
  vertical-align: middle;
  font-weight: 800;
}

.text-right {
  text-align: right;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-lowercase {
  text-transform: lowercase;
}

.btn-edit {
  background-color: #f8971c;
  border-radius: 2px;
  color: white;
  cursor: pointer;
}

.btn-delete {
  background-color: #dc3545;
  border-radius: 2px;
  color: white;
  cursor: pointer;
}

.myform {
  padding: 1px;
  text-align: center;
  color: #000;
}

.form-control {
  // max-height: 42px;
}

.form-control-min {
  max-height: 42px;
} 

.mr-2 {
  margin-right: 4px;
}

.text-primary2 {
  color: $color1;
}

.text-secondary2 {
  color: $color2;
}

.bg-ejima {
  background-color: $color1;
  color: $color2;
}

.bg-ejima-header {
  background-color: $color1;
  color: #fff;
  // color: $color2;
}

.bg-ejima:hover {
  background-color: $color1;
  color: #fff;
}

.bg-ejima2 {
  background-color: $color1;
  color: #fff;
}

.bg-ejima2:hover {
  background-color: $color1;
  color: $color2;
}

.bg-outline-ejima {
  color: $color1;
  border-color: $color1;
  border-width: 1px;
}

.bg-outline-ejima:hover {
  color: $color2;
  border-color: $color1;
  border-width: 1px;
}

.text-bold {
  font-weight: 800;
}

.header-icons {
  color: #acafc2;
  font-size: 18px;
}

.active2 {
  background-color: $color2;
}